RubyGems Navigation menu

r509-cert-validator 0.0.4

Tool for validating x509 certificates against CRLs and OCSP.

Versions:

  1. 0.0.4 - May 27, 2014 (18.5 KB)
  2. 0.0.3 - May 27, 2014 (18.5 KB)
  3. 0.0.2 - May 07, 2014 (18.5 KB)
  4. 0.0.1 - February 12, 2014 (18 KB)

Runtime Dependencies (1):

  • r509 ~> 0.10.0
  • Development Dependencies (7):

  • bundler ~> 1.3
  • puma ~> 2.7.1
  • r509-ocsp-responder ~> 0.3.3
  • r509-validity-crl ~> 0.1.1
  • rack ~> 1.5.2
  • rake ~> 10.1.1
  • rspec ~> 2.14.1
  • Owners:

    Authors:

    • Bryce Kerley

    SHA 256 checksum:

    753b7735e1a1832e9da14089d118b119803d7761bf6ace7f0e54801c3d9c3926

    Total downloads 6,403

    For this version 2,192

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: